Ticqex

Create ticket

POST
/tickets

MCP tool: ticqex_create_ticket.

Authorization

bearerAuth
AuthorizationBearer <token>

API key (tq_live_...) or staff Supabase JWT from browser login.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/tickets" \  -H "Content-Type: application/json" \  -d '{    "title": "string",    "kind": "task",    "contact": null  }'
{  "data": null}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}